uuid: 4b85c1e3-000a-457b-8bc6-dafb9918d9aa
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.veranstaltungsfoto.field_media_image_1
    - field.field.media.veranstaltungsfoto.field_veranstaltung
    - field.field.media.veranstaltungsfoto.field_veranstaltungskategorie
    - field.field.media.veranstaltungsfoto.field_workshopkategorie
    - image.style.medium
    - media.type.veranstaltungsfoto
  module:
    - image
id: media.veranstaltungsfoto.media_library
targetEntityType: media
bundle: veranstaltungsfoto
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_image_1: true
  field_veranstaltung: true
  field_veranstaltungskategorie: true
  field_workshopkategorie: true
  langcode: true
  name: true
  uid: true
